package com.reyun.dic;

/**
 * Created by nolan on 29/12/2016.
 * description:
 */
public enum DataViewEnumType {
    DATE("date", "日期"),
    CAMPAIGN("campaign", "活动"),
    CAMPAIGN_DATE("campaigndate", "活动和日期"),
    CAMPAIGNGROUP("campgroup", "活动组"),
    CHANNEL("channel", "渠道"),
    SUBCHANNEL("subchannel", "子渠道"),
    BDKEYWORD("bdkeyword", "百度关键词"),
    SUBACCOUNT("subaccount","子账户"),
    CAMPAIGN_H5("campaign_h5","H5监测活动");

    private String code;
    private String name;

    DataViewEnumType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
